:root {
	--content-padding: 12px;
}

body {
	background-image: none;
}

.container
{
	width: auto;
	border: none;
}

.header 
{
	height: 109px;
	margin-bottom: 0;
}
.header .socialLinks
{
	position: relative;
	margin: 0;
	float: right;
}
.header a.home
{
	height: 67px;
	margin-bottom: 28px;
	z-index: 0;;
}
.menu
{
	height: auto;
	margin-top: -14px;
	display: flex;
  align-items: center;
	position: relative;
	overflow: visible;
}
.menu__burger
{
	display: flex;
	border: none;
	width: 40px !important;
	height: 40px !important;
	margin: 5px !important;
	padding: 0 !important;
	background: rgba(255, 255, 255, 0.25);
	border-radius: 50%;
	min-width: 0;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.menu__burger-line
{
	width: 20px;
	height: 3px;
	background-color: #fff;
	margin: 1px 0 2px 0;
	transition: all 0.15s ease-out;
}
/* burger active state */
.menu--active .menu__burger {
	background: rgba(255, 255, 255, 0.5);
}
.menu--active .menu__burger-line:nth-child(1) {
	transform: rotate(45deg) translate(4.5px, 4.5px);
}
.menu--active .menu__burger-line:nth-child(2) {
	opacity: 0;
}
.menu--active .menu__burger-line:nth-child(3) {
	transform: rotate(-45deg) translate(4px, -4px);
}
.menu__list {
	position: absolute;
	top: 100%;
	background-color: #d3d596;
	display: flex;
	flex-direction: column;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #ffffff;
  /* hide transition */
  max-height: 0;
  visibility: hidden;
  --duration: 0.15s;
  transition: max-height var(--duration) 0s ease-out, visibility 0s var(--duration);
}
.menu--active .menu__list {
  /* show transition */
  max-height: 300px;
  visibility: visible;
  transition: max-height var(--duration) 0s ease-out, visibility 0s 0s;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.25);
}
.menu__page-title-mobile {
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	margin-left: 4px;
}


#google_translate
{
	position: relative;
	margin: 0;
	height: 30px;
	float: right;
	margin-right: -50px;
	margin-top: -87px;
}
#logout
{
	margin-left: 0;
	right: 149px;
	margin-top: 0;
	top: 11px;
}
#logout a
{
	color: #ffffff;
}

.bookBoxLong form p
{
	white-space: nowrap;
}

#content .content {
	margin: 0 var(--content-padding);
}

.footer
{
}

.footer div.address
{
	width: calc(50% - var(--content-padding));
	margin-top: 10px;
	margin-left: var(--content-padding);
	margin-right: 0;
}
.footer div.links 
{
	width: calc(50% - var(--content-padding));
	margin-top: 10px;
	margin-left: 0;
	margin-right: var(--content-padding);
}

.footer div.icons
{
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both;
  width: 307px;
}
.footer div.icons img
{
	margin-bottom: 6px;
}

/***********************************************/
/* Pages styles    		                      */
/***********************************************/

/* Home page */

body.home .bookBox
{
	width: auto;
	float: none;
}
body.home #content .content
{
	width: auto;
	float: none;
}
body.home .likebox
{
	float: none;
	margin: 0;
	display: inline-block;
}
body.home #slides .next
{
	margin-left: auto;
	right: 37px;
}
body.home .slides_container div .description
{
	width: 250px;
	height: auto;
	bottom: 20px;
}
body.home .comments
{
	width: auto;
	float: none;
	margin: 0 var(--content-padding) 25px var(--content-padding);
}
body.home .map
{
	float: none;
	width: auto;
}
body.home .map img
{
	max-width: 100%;
}

body.home .bookBox form p input[type="text"]
{
	width: 140px;
}

body.home .social .col-right {
  justify-content: flex-start;
}

body.home .social .col-right a {
  margin: 0 6px 0 0;
}


/* Booking page */

body.booking .apartments .apartment:first-child {
	display: none;
}
.page-booking__steps-navbar {
	flex-direction: column;
	gap: 6px;
	max-width: 467px;
}
.page-booking__steps-navbar-links {
	text-align: left;
}
.page-booking__columns {
	display: block;
}


/* Apartments page */

body.apartments div.apartments div.apartment
{
	float: none;
	width: auto;
	height: auto;
}
body.apartments div.apartments div.apartment div.cols div.col
{
	margin-left: 0;
	margin-right: 20px;
	height: auto;
	min-height: auto;
}

body.apartments div.apartments div.apartment div.foto img
{
	width: 100%;
	max-width: 460px;
	height: auto;
	min-height: 200px;
}
body.apartments .content > .inner {
	margin-left: calc(0px - var(--content-padding));
	margin-right: calc(0px - var(--content-padding));
	margin-bottom: 25px;
}


/* Apartment page */

body.apartment div.apartment
{
}
body.apartment div.apartment div.description
{
	margin-left: 0;
}
body.apartment div.apartment div.gallery
{
	float: none;
	width: auto;
}
body.apartment #gallery
{
}
body.apartment .slides_container
{
	width: auto;
}
@media all and (max-width: 600px) {
	body.apartment #gallery .next
	{
		margin-left: auto;
	    right: 37px;
	}
}


/* Booking page */

body.booking .apartments .apartment {
	display: block;
}
body.booking .apartments .apartment div.foto
{
	width: auto;
}
body.booking .apartments .apartment div.foto h3
{
	width: auto;
	display: block;
}
body.booking .apartments .apartment div.foto img
{
	width: auto;
	height: auto;
	max-width: 100%;
}
body.booking .apartments .apartment div.description
{
	margin-left: var(--content-padding);
	margin-right: var(--content-padding);
	margin-top: 15px;
}
body.booking .apartments .apartment div.price
{
	margin-left: var(--content-padding);
	margin-right: var(--content-padding);
	margin-top: 15px;
}
body.booking .apartments .apartment div.availability
{
	margin-left: var(--content-padding);
	margin-right: var(--content-padding);
	margin-top: 15px;
	width: auto;
}
body.booking .apartments .apartment div.availability a.button
{
	margin-top: 1px;
}
body.booking .content > .inner {
	margin-left: calc(0px - var(--content-padding));
	margin-right: calc(0px - var(--content-padding));
}

.popupAvailabilty--booking {
	right: auto;
	left: 0;
	top: -6px;
	translate: 0 -100%;
}

.locationColLeft
{
	float: none;
	max-width: 100%;
}
.mapWrap
{
	float: none;
}
.mapWrap > a > img
{
	max-width: 100%;
}


/* Sustainable page */

.page41__icon-col {
	max-width: calc(25% - 20px);
}
.page41__icon-biosphere-1 {
	max-width: calc(75% - 20px);
}
.page41__icon-biosphere-2 {
	max-width: calc(25% - 20px);
}

/* Reviews page */

body.reviews .col_1,
body.reviews .col_2
{
	float: none;
	width: auto;
	margin-left: var(--content-padding);
	margin-right: var(--content-padding);
}


body.booking #content
{
	overflow: auto;
}


/* Contact page */
.page7__columns {
	display: block;
}
.page7__col-left,
.page7__col-right {
	width: 100%;
}